Subject: Ticket Assigned - Credit voucher not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:52:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit voucher not working Hello,I got a credit voucher for my return. I applied it for my online order. The voucher was issued for shoe mart product exchange and I applied them for shoe mart again.The voucher is applied successfully but when I try to complete the order it says voucher is expired. I am attaching screenshot also.

Please resolve this problem as early as possible.  I would really appreciate your timely response.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158750